.inr_bnr_sec {
    height: 500px;
    display: flex;
    align-items: center;
}

.inr_bnr_big_ttl_box {
    text-align: center;
    padding-top: 80px;
}

.inr_bnr_big_ttl_box .bnr_sml_ttl:after,
.inr_bnr_big_ttl_box .bnr_sml_ttl:before {
    display: none;
}

/*------------- Gallery page start ---------- */
.our_gallery_each_con {
    width: 25%;
    padding: 10px;
}

.our_gallery_each_con_inr img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 15px;
    clip-path: polygon(97.637% 99.054%, 97.637% 99.054%, 95.042% 99.07%, 92.905% 99.115%, 91.112% 99.181%, 89.548% 99.261%, 88.098% 99.349%, 86.648% 99.436%, 85.084% 99.517%, 83.291% 99.583%, 81.155% 99.628%, 78.562% 99.644%, 78.562% 99.644%, 75.967% 99.654%, 73.83% 99.681%, 72.036% 99.721%, 70.472% 99.769%, 69.022% 99.822%, 67.572% 99.875%, 66.008% 99.923%, 64.216% 99.963%, 62.08% 99.99%, 59.486% 100%, 59.486% 100%, 56.892% 99.886%, 54.756% 99.577%, 52.963% 99.121%, 51.398% 98.567%, 49.948% 97.965%, 48.498% 97.363%, 46.934% 96.809%, 45.141% 96.353%, 43.004% 96.044%, 40.41% 95.93%, 40.41% 95.93%, 37.816% 95.909%, 35.679% 95.852%, 33.885% 95.768%, 32.32% 95.667%, 30.87% 95.556%, 29.42% 95.446%, 27.856% 95.344%, 26.062% 95.26%, 23.925% 95.203%, 21.33% 95.182%, 21.33% 95.182%, 18.735% 95.183%, 16.598% 95.186%, 14.805% 95.19%, 13.24% 95.195%, 11.79% 95.2%, 10.34% 95.206%, 8.775% 95.21%, 6.982% 95.214%, 4.845% 95.217%, 2.25% 95.218%, 2.25% 95.218%, 1.968% 95.218%, 1.67% 95.207%, 1.366% 95.168%, 1.069% 95.087%, 0.787% 94.945%, 0.532% 94.728%, 0.316% 94.419%, 0.147% 94.001%, 0.039% 93.46%, 0% 92.777%, 0% 92.777%, 0.026% 86.963%, 0.097% 82.175%, 0.201% 78.156%, 0.327% 74.651%, 0.465% 71.402%, 0.603% 68.153%, 0.729% 64.649%, 0.834% 60.631%, 0.904% 55.844%, 0.93% 50.032%, 0.93% 50.032%, 0.904% 44.219%, 0.834% 39.432%, 0.729% 35.414%, 0.603% 31.908%, 0.465% 28.658%, 0.327% 25.409%, 0.201% 21.902%, 0.097% 17.883%, 0.026% 13.094%, 0% 7.28%, 0% 7.28%, 0.039% 6.542%, 0.147% 5.849%, 0.316% 5.21%, 0.532% 4.63%, 0.787% 4.119%, 1.069% 3.684%, 1.366% 3.332%, 1.67% 3.071%, 1.968% 2.909%, 2.25% 2.853%, 2.25% 2.853%, 4.845% 2.902%, 6.982% 3.035%, 8.775% 3.23%, 10.339% 3.467%, 11.789% 3.725%, 13.239% 3.983%, 14.803% 4.22%, 16.596% 4.416%, 18.732% 4.548%, 21.325% 4.597%, 21.325% 4.597%, 23.919% 4.468%, 26.055% 4.119%, 27.848% 3.604%, 29.413% 2.979%, 30.863% 2.298%, 32.313% 1.618%, 33.877% 0.993%, 35.671% 0.478%, 37.807% 0.129%, 40.401% 0%, 40.401% 0%, 42.994% 0.064%, 45.131% 0.238%, 46.924% 0.493%, 48.488% 0.804%, 49.938% 1.142%, 51.389% 1.48%, 52.953% 1.791%, 54.746% 2.047%, 56.882% 2.22%, 59.476% 2.284%, 59.476% 2.284%, 62.07% 2.266%, 64.206% 2.217%, 66% 2.144%, 67.564% 2.056%, 69.015% 1.96%, 70.465% 1.865%, 72.03% 1.777%, 73.824% 1.704%, 75.962% 1.655%, 78.557% 1.637%, 78.557% 1.637%, 81.152% 1.598%, 83.289% 1.493%, 85.082% 1.338%, 86.647% 1.151%, 88.097% 0.946%, 89.547% 0.742%, 91.112% 0.554%, 92.905% 0.4%, 95.042% 0.295%, 97.637% 0.256%, 97.637% 0.256%, 97.92% 0.384%, 98.222% 0.743%, 98.531% 1.294%, 98.835% 1.999%, 99.124% 2.818%, 99.386% 3.713%, 99.61% 4.645%, 99.783% 5.576%, 99.896% 6.467%, 99.936% 7.28%, 99.936% 7.28%, 99.891% 13.094%, 99.769% 17.882%, 99.588% 21.901%, 99.369% 25.406%, 99.131% 28.655%, 98.893% 31.904%, 98.674% 35.408%, 98.494% 39.426%, 98.371% 44.213%, 98.326% 50.025%, 98.326% 50.025%, 98.373% 55.838%, 98.5% 60.625%, 98.688% 64.643%, 98.915% 68.148%, 99.163% 71.398%, 99.411% 74.647%, 99.638% 78.152%, 99.826% 82.17%, 99.953% 86.958%, 100% 92.77%, 100% 92.77%, 99.958% 93.56%, 99.841% 94.393%, 99.661% 95.24%, 99.429% 96.071%, 99.159% 96.856%, 98.861% 97.565%, 98.549% 98.168%, 98.233% 98.636%, 97.927% 98.939%, 97.642% 99.047%, 97.637% 99.054%);
}

div#lightbox {
    top: 0 !important;
    bottom: 0 !important;
    margin: auto !important;
    position: fixed !important;
    height: fit-content;
}

/*------------- Gallery page end ---------- */

/* ----------- get in touch section ----------- */


.get_in_touch_row {
    display: flex;
    flex-wrap: wrap;
}

.get_in_touch_col_6 {
    width: 50%;
}

.get_in_touch_col_6,
.get_in_touch_col_12 {
    padding: 8px;
}

.get_in_touch_col_12 {
    width: 100%;
}

.get_in_touch_box input,
.get_in_touch_box textarea,
.get_in_touch_box select {
    width: 100%;
    padding: 15px 10px;
    color: rgba(0, 0, 0, 1) !important;
    border: 1px solid #ddd !important;
    border-radius: 10px !important;
}

.get_in_touch_box input::placeholder,
.get_in_touch_box textarea::placeholder,
.get_in_touch_box select {
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    font-weight: 400;
}

.get_in_touch_box textarea {
    height: 120px;
    resize: none;
}

span.wpcf7-spinner {
    position: absolute;
    right: 0;
}

.get_in_touch_box .site_button {
    font-size: 20px;
    height: 50px;
    min-width: 150px;
}

.cntct_form_cd {
    max-width: 1000px;
    margin: auto;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .inr_bnr_sec {
        height: 250px;
    }

    .inr_bnr_big_ttl_box {
        padding-top: 0;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 200px;
    }

    .our_gallery_each_con {
        padding: 5px;
        width: 100%;
    }

    /*---------- gallery section end --------- */
    .get_in_touch_box .site_button {
        font-size: 18px;
        height: 38px;
        min-width: 100px;
    }

    .get_in_touch_col_6 {
        width: 100%;
    }

    .get_in_touch_box input,
    .get_in_touch_box textarea,
    .get_in_touch_box select {
        padding: 12px 10px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 200px;
    }

    .our_gallery_each_con {
        padding: 5px;
        width: 50%;
    }

    /*---------- gallery section end --------- */
    .get_in_touch_col_6 {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .inr_bnr_sec {
        height: 250px;
    }

    .inr_bnr_big_ttl_box {
        padding-top: 0;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 230px;
    }

    .our_gallery_each_con {
        padding: 5px;
        width: 33.33%;
    }

    /*---------- gallery section end --------- */
    .get_in_touch_box .site_button {
        font-size: 18px;
        height: 40px;
        min-width: 120px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .inr_bnr_sec {
        height: 300px;
    }

    .inr_bnr_big_ttl_box {
        padding-top: 50px;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 250px;
    }

    .our_gallery_each_con {
        padding: 7px;
        width: 33.33%;
    }

    /*---------- gallery section end --------- */
    .get_in_touch_box .site_button {
        font-size: 20px;
        height: 45px;
        min-width: 120px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .inr_bnr_sec {
        height: 320px;
    }

    .inr_bnr_big_ttl_box {
        padding-top: 30px;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 250px;
    }

    .our_gallery_each_con {
        padding: 7px;
        width: 33.33%;
    }

    /*---------- gallery section end --------- */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .inr_bnr_sec {
        height: 380px;
    }

    .inr_bnr_big_ttl_box {
        padding-top: 40px;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 250px;
    }

    .our_gallery_each_con {
        padding: 7px;
    }

    /*---------- gallery section end --------- */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .inr_bnr_sec {
        height: 400px;
    }

    .inr_bnr_big_ttl_box {
        padding-top: 60px;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 270px;
    }

    /*---------- gallery section end --------- */
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .inr_bnr_sec {
        height: 450px;
    }

    /*---------- gallery section start --------- */

    .our_gallery_each_con_inr img {
        height: 280px;
    }

    /*---------- gallery section end --------- */

}

@media all and (min-width: 1681px) and (max-width: 1880px) {}